@import url(http://fonts.googleapis.com/css?family=Sacramento);

.list-item {
    margin: 0px 3% 0px 0px !important;

    .border-primary {
        border: 2px solid #4caf50 !important;
    }
}

.v-toolbar.primary-accent{
    background-color: #79e47d !important;
    border-color: #77e67c !important;
}

.fill-height { 
    min-height: 100%;
    height: 100%;
}

.border-none {
    border: none!important;
}

h2.font-styled {
    font-family: 'Sacramento', 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
